LIBOPENSHOT-AUDIO(1)

NAME
openshot-audio-test-sound - Play test sound

SYNOPSIS
openshot-audio-test-sound

DESCRIPTION
Play a test sound using the libopenshot-audio library.

More information
     Project Website: http://www.openshot.org/

AUTHOR
libopenshot was written by Jonathan Thomas <jonathan@openshot.org>.

This manual page was written by Jonathan Thomas <jonathan@openshot.org>, for the Debian project (and may be used by others).